Subject: Re: [PATCH net 1/4] MAINTAINERS: Switch maintenance for cc2520 driver over

From: [email-masked]
Date: Tue, 21 Feb 2023 00:20:16 +0000

Hello:

This series was applied to netdev/net.git (master)
by Jakub Kicinski <[email-masked]>:

On Sat, 18 Feb 2023 22:13:14 +0100 you wrote:
> Varka Bhadram has not been actively working on the driver or reviewing
> patches for several years. I have been taking odd fixes in through the
> wpan/ieee802154 tree. Update the MAINTAINERS file to reflect this
> reality. I wanted to thank Varka for his work on the driver.
> 
> Signed-off-by: Stefan Schmidt <[email-masked]>
> 
> [...]

Here is the summary with links:
  - [net,1/4] MAINTAINERS: Switch maintenance for cc2520 driver over
    https://git.kernel.org/netdev/net/c/c551c569e388
  - [net,2/4] MAINTAINERS: Switch maintenance for mcr20a driver over
    https://git.kernel.org/netdev/net/c/d1b4b4117f89
  - [net,3/4] MAINTAINERS: Switch maintenance for mrf24j40 driver over
    https://git.kernel.org/netdev/net/c/6b441772854f
  - [net,4/4] MAINTAINERS: Add Miquel Raynal as additional maintainer for ieee802154
    https://git.kernel.org/netdev/net/c/195d6cc9c3d1

You are awesome, thank you!
-- 
Deet-doot-dot, I am a bot.
https://korg.docs.kernel.org/patchwork/pwbot.html